0 Replies Latest reply: Aug 17, 2007 5:36 PM by 3004 RSS

    Brio 6.6.4 compatible with Oracle 9.2

    3004
      <p>Just wanted to find out if BRIO 6.6.4 is compatible with Oraclev 9.2. The support matrix for Hyperion Intelligence 6.6.x showsit's compatible with Oracle 9i v 9.x (does not include 9i OLAP) butnot clear wheather it supports 9.2. Thanks for the help!</p>